Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %title-font-family%

## Name

%title-font-family% -- The font family used in titles

## Synopsis

    %title-font-family%

## Description

The name of the font family used in titles (Arial by default).

The values used here are system dependent (you have to have the fonts you select) and backend dependent (the backend has to know how to use them).

The values here work for the RTF backend under MS Windows. YMMV.

## Source Code

    (define %title-font-family%
      ;; The font family used in titles
      "Arial")

Prev | Home | Next
%refentry-name-font-family% | Up | %body-font-family%